×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Question actualizar desde fireboard 1.05.RC2

More
12 years 1 month ago #1 by Cocinoteca
Beuno esto sera la duda de todos pero no lo veo en español y antes de tirarme a saco, me suele pasar a menudo, pregunto.

Vale solo con desistalar e instalar?

Please Log in or Create an account to join the conversation.

More
12 years 1 month ago #2 by alakentu
Hola.

A parte que la pregunta se ha contestado en otros temas del foro, pues si, solo desinstalar e instala el Kunena...

Antes has un respaldo de tu base de datos por si acaso ok.

Saludos.

KS!
NO hacer Spam | NO esbribas todo en mayúsculas | Sigue las reglas

Please Log in or Create an account to join the conversation.

More
12 years 1 month ago #3 by Cocinoteca
no lo habia visto pero gracias, ya lo hice y todo parece ir bien.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: ssh
Time to create page: 0.051 seconds